Page MenuHomePhabricator

Facilitate community discussions about the general (high-level) ontology for information to be stored within Wikibase on Wikimedia Commons, on Wikimedia Commons proper, and on Wikidata
Closed, ResolvedPublic

Description

Which essential kernels of info need to be represented on structured Commons, and where does this info need to live?


See https://commons.wikimedia.org/wiki/File:Structured_Data_on_Commons_-_which_information_goes_where_-_version_2017-10-31.png for a first sketch and proposal, which needs to be refined further with the Commons community.

For instance:

  • Can the community come to a general consensus on what properties absolutely are the bare minimum required for a MediaInfo entity, and which ones are optional?
  • Properties like the location where a photo was taken: is this specific information stored on Commons MediaWiki, Wikibase@Commons, or is it a link to a Wikidata Item?

These discussions will be facilitated by community liaisons, starting from Q3 2017-18 (Jan-Mar 2018).

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptDec 18 2017, 10:56 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
SandraF_WMF triaged this task as Medium priority.Dec 18 2017, 10:57 AM
SandraF_WMF moved this task from Backlog to Monitoring on the SDC General board.
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 18 2017, 3:01 PM
Keegan raised the priority of this task from Medium to High.Feb 1 2018, 7:21 PM
Restricted Application added a project: Multimedia. · View Herald TranscriptFeb 5 2018, 5:47 PM
Ramsey-WMF moved this task from Untriaged to Next up on the Multimedia board.Feb 9 2018, 9:03 PM
SandraF_WMF removed a subscriber: SandraF_WMF.
Keegan closed this task as Resolved.Mar 1 2018, 10:15 PM

I've closed the discussion.

The community did not generate a consensus list of required data in required places, but they did indicate satisfaction with our general proposal.

The best way to proceed would be to continue as planned, producing working software that can demonstrate the results of the decisions to the community.

It can be expected that we will get more specific feedback at that time if something is out of place.